local fn = _gn(0xA8638BE228D4751A)
--- **This native does absolutely nothing, just a nullsub**
-- ```
-- On last-gen this just runs blr and this func is called by several other functions other then the native's table.
-- ```
function Global.UnregisterScriptWithAudio()
	return fn()
end
